.ridektmnest #content-nest {
  /**
			* booking
			******************/

}
.ridektmnest #content-nest p {
  font-size: 12px;
}
.ridektmnest #content-nest #content-main hr {
  border-top: 1px solid #ccc;
}
.ridektmnest #content-nest h4 {
  color: #000;
}
.ridektmnest #content-nest .border-bottom-1 {
  border-bottom: 1px solid #ccc;
  padding-top: 5px;
  padding-bottom: 5px;
}
.ridektmnest #content-nest .multicolumnContainer h3 {
  text-transform: none;
  margin: 0;
}
.ridektmnest #content-nest .multicolumnContainer h3 span {
  text-transform: none;
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: normal;
  font-family: 'TradeGothicLTStdCondensed18';
  line-height: 19px;
}
.ridektmnest #content-nest .multicolumnContainer p {
  padding: 0 0 5px 0;
}
.ridektmnest #content-nest h1 {
  color: #000;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 34px;
  font-weight: bold;
  line-height: 35px;
  padding: 20px 10px 10px 0px;
  text-transform: uppercase;
}
.ridektmnest #content-nest h1.condensed {
  font-family: 'TradeGothicLTStdCondensed18', Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.ridektmnest #content-nest h2.orange-tradeGothic-20,
.ridektmnest #content-nest h2 {
  color: #000;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  padding-top: 10px;
  margin-bottom: 5px;
}
.ridektmnest #content-nest h3 {
  color: #000;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  padding-top: 10px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.ridektmnest #content-nest h4.borders {
  background: #eee;
  border-top: 4px solid #dadada;
  border-bottom: 4px solid #dadada;
  font-weight: bold;
  font-size: 12px;
  padding: 10px 12px;
  margin: 10px 0 20px 0;
}
.ridektmnest #content-nest h4.header-4 {
  color: #000;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  padding: 10px 0 2px 0;
  margin-bottom: 5px;
}
.ridektmnest #content-nest h5 {
  color: #000;
  border: 0;
}
.ridektmnest #content-nest .with-border {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.ridektmnest #content-nest .price-text {
  float: right;
  padding: 2px;
}
.ridektmnest #content-nest p {
  padding: 10px 0;
}
.ridektmnest #content-nest .ridektmlink {
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'TradeGothicLTComBoldCondensed';
  font-size: 15px;
  background: url(../img/ridektm/link-tour.gif) no-repeat left center;
  padding: 6px 0 2px 24px;
  display: block;
  text-align: left;
  margin: 2px 0;
  float: right;
}
.ridektmnest #content-nest .tourlink {
  background-image: url(../img/ridektm/link-tour.gif);
}
.ridektmnest #content-nest .facts {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  width: 100%;
  margin-bottom: 10px;
  border-collapse: separate;
}
.ridektmnest #content-nest .facts tr {
  background: none;
  border-collapse: collapse;
}
.ridektmnest #content-nest .facts th {
  border-collapse: collapse;
  padding-top: 10px;
  text-transform: uppercase;
  text-align: left;
  width: 25%;
}
.ridektmnest #content-nest .facts td {
  padding-bottom: 10px;
  text-align: left;
  padding-right: 30px;
  width: 10px;
}
.ridektmnest #content-nest .single-fact {
  line-height: 12px;
}
.ridektmnest #content-nest .single-fact strong {
  line-height: 12px;
  display: block;
  text-transform: uppercase;
}
.ridektmnest #content-nest .date-item > div {
  padding: 18px 19px;
  float: left;
  width: 752px;
}
.ridektmnest #content-nest .date-item .even {
  background-color: #f2f2f2;
}
.ridektmnest #content-nest .date-item .note {
  border-bottom: 1px solid #dadada;
  border-top: 1px solid #dadada;
  padding: 8px 0;
}
.ridektmnest #content-nest .ridektm > form {
  min-height: 70px;
}
.ridektmnest #content-nest .filter {
  background: #dadada;
  padding: 20px 0 8px 0;
}
.ridektmnest #content-nest .filter select {
  margin-right: 10px;
}
.ridektmnest #content-nest .filter .header {
  text-transform: uppercase;
  font-weight: bold;
  float: left;
  padding: 7px 15px 0 10px;
}
.ridektmnest #content-nest #filterreset {
  cursor: pointer;
  margin-right: 10px;
}
.ridektmnest #content-nest #nofilterresult {
  font-weight: bold;
  background: #eee;
  padding: 3px;
  margin: 5px;
  color: red;
}
.ridektmnest #content-nest .thumbs img {
  cursor: pointer;
}
.ridektmnest #content-nest .content-navigation.top {
  margin-top: 0;
}
.ridektmnest #content-nest .gallery h4 {
  font-weight: bold;
  font-size: 15px;
  font-family: 'TradeGothicLTStdCondensed18';
  margin-top: 10px;
}
.ridektmnest #content-nest .gallery h4 span {
  font-weight: normal;
}
.ridektmnest #content-nest .gallery-overview {
  padding-bottom: 1px;
}
.ridektmnest #content-nest .gallery-overview .span4 {
  min-height: 178px;
  border-bottom: 4px solid #dadada;
  margin-top: 10px;
  margin-bottom: 25px;
}
.ridektmnest #content-nest .gallery-overview :last-child.row-next .span4 {
  border: none;
}
.ridektmnest #content-nest .gallery-detail .head {
  margin: 5px 0 10px 0;
}
.ridektmnest #content-nest .gallery-detail .row-fluid {
  margin-bottom: 20px;
}
.ridektmnest #content-nest a.internal-right {
  background: url("../img/content/link.png") no-repeat scroll right 2px transparent;
  padding-right: 15px;
  font-weight: bold;
  text-decoration: none;
  color: #F60 !important;
  margin-right: 10px;
}
.ridektmnest #content-nest .more-description .toggle {
  float: right;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
  background: url(../img/accordion-arrow-right.png) no-repeat center left;
  padding-left: 13px;
}
.ridektmnest #content-nest .more-description .toggle-active {
  background-image: url(../img/accordion-arrow-down.png);
}
.ridektmnest #content-nest .booking {
  /**
			* error
			******************/

}
.ridektmnest #content-nest .booking .optionsTable {
  display: none;
}
.ridektmnest #content-nest .booking .price-nest {
  text-align: right;
  margin-top: 8px;
}
.ridektmnest #content-nest .booking h2 {
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.ridektmnest #content-nest .booking .options {
  border-bottom: 2px solid #ccc;
  margin-bottom: 10px;
}
.ridektmnest #content-nest .booking .options > div {
  border-bottom: 1px solid #ccc;
  padding-top: 5px;
}
.ridektmnest #content-nest .booking input.add {
  float: left;
}
.ridektmnest #content-nest .booking .optionLabel {
  padding: 1px 10px 0 20px;
  display: block;
}
.ridektmnest #content-nest .booking .pricetext {
  color: #ccc;
}
.ridektmnest #content-nest .booking .active .pricetext {
  color: #000;
  font-weight: bold;
}
.ridektmnest #content-nest .booking .totalprice {
  text-align: right;
  font-family: 'TradeGothicLTComBold';
  font-size: 16px;
}
.ridektmnest #content-nest .booking .totalprice .price {
  color: #F60;
  margin-left: 0;
}
.ridektmnest #content-nest .booking .skill-nest .span2 {
    box-sizing: initial;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    margin-left: 40px;
}
.ridektmnest #content-nest .booking .skill-nest .span2:first-child {
    margin-left: 0;
}
.ridektmnest #content-nest .booking .level {
    margin-bottom: 20px;
    font-weight: normal;
}
.ridektmnest #content-nest .booking .level .img {
  margin: 10px 0;
  text-align: center;
}
.ridektmnest #content-nest .booking .skill-nest input {
  margin: 0 2px 0 0;
}
.ridektmnest #content-nest .booking input#voucherId {
  margin: 0;
}
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error {
  background-color: #eee;
}
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory p,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error p {
  padding: 5px 0;
}
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory p.addressHasErrors,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error p.addressHasErrors,
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory p.continueWithErrors,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error p.continueWithErrors {
  padding: 0 10px 0 25px;
}
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory p.addressHasErrors input,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error p.addressHasErrors input,
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory p.continueWithErrors input,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error p.continueWithErrors input {
  float: left;
}
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory p.addressHasErrors label,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error p.addressHasErrors label,
.ridektmnest #content-nest .booking .tx-powermail-pi1_mandatory p.continueWithErrors label,
.ridektmnest #content-nest .booking .powermail_message.powermail_message_error p.continueWithErrors label {
  padding: 0 0 0 20px;
}
.ridektmnest #content-nest .booking-review .articles .text {
  font-weight: bold;
  font-size: 13px;
}
.ridektmnest #content-nest .booking-review .details {
  margin-bottom: 10px;
}
.ridektmnest #content-nest .booking-review .totalprice {
  padding-top: 20px;
  padding-bottom: 5px;
  border-top: 1px solid #ccc;
}
.ridektmnest #content-nest .helpParent {
  display: inline;
}
.ridektmnest #content-nest .helpChild {
  display: none;
  position: absolute;
  border: 1px solid #F90;
  width: 400px;
  margin: 10px;
  padding: 10px;
  background: #fff;
}
.ridektmnest #content-nest .noError {
  display: none;
}
.ridektmnest #content-nest .input-small {
  width: 95px;
}
.ridektmnest #content-nest .input-mini {
  width: 80px;
}
.ridektmnest #content-nest .inputSubmit {
  background: url(../img/content/submit.png) top left no-repeat;
  padding-left: 10px;
  width: auto;
  float: right;
  margin-right: 10px;
}
.ridektmnest #content-nest .inputSubmit input {
  background: url(../img/content/submit_split.png) bottom right no-repeat;
  height: 24px;
  width: 100%;
  border: 0;
  font-size: 12px;
  text-align: left;
  margin-left: 9px;
  margin-top: -4px;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  padding: 5px 6px;
}
.ridektmnest #content-nest #sponsors {
  border-top: 4px solid #dadada;
  padding: 20px 0;
}
.ridektmnest #content-nest #sponsors .nest {
  clear: both;
}
.ridektmnest #content-nest #sponsors .sponsor {
  float: left;
  padding: 0 15px;
}
.ridektmnest #content-nest #sponsors .nest .sponsor:first-child {
  padding-left: 0;
}
.ridektmnest #content-nest #sponsors .nest .sponsor:last-child {
  float: right;
  padding-right: 0;
}
.contact-form input#routestreet {
  width: 400px;
}
.date .month {
  font-size: 16px;
}
.csc-frame-rulerAfter {
  border-bottom: 1px solid #dadada;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.csc-frame-rulerBefore {
  border-top: 1px solid #dadada;
  margin-top: 10px;
  padding-top: 15px;
}
.align-right {
  text-align: right;
}
.header-orange {
  color: #F60 !important;
}
/* filelinks */
.ridektm-filelinks {
  border-top: 1px solid #ccc;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 10px;
}
.ridektm-filelinks td {
  padding: 8px 0;
  border-bottom: 1px solid #ccc;
}
.ridektm-filelinks .icon img {
  max-width: inherit;
}
.ridektm-filelinks .text {
  width: 100%;
  padding: 0 8px;
}
.ridektm-filelinks .download .download-link {
  margin-right: 0;
}
/* preview images */
.previewimages .description {
  padding-bottom: 10px;
}
.previewimages h5 {
  padding: 15px 0 5px 0;
  margin: 0;
}
.previewimage .text {
  color: #fff;
  height: 65px;
  font-weight: bold;
}
.previewimage .linknest {
  background: url(../img/content/submit_black.png) top left no-repeat;
  width: auto;
  float: left;
  display: block;
  padding: 4px 8px 0px 10px;
}
.previewimage .linknest a {
  background: url(../img/content/submit_black_split.png) bottom right no-repeat;
  height: 15px;
  width: 100%;
  border: 0;
  text-align: left;
  margin-left: 15px;
  margin-top: -4px;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  padding: 5px 4px;
  text-transform: uppercase;
  display: block;
}
.previewimage .linknest a:hover {
  color: #dadada;
}
.previewimage .hover {
  display: none;
  width: 250px;
  height: 130px;
  background: #FF6600;
  position: absolute;
}
.previewimage .hover .nest {
  padding: 20px;
}
.row1 {
  padding-bottom: 10px;
}
.row1 .morerows {
  border-bottom: 4px solid #dadada;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.tourbook-detail .menu-1col-left-col {
  float: left;
  margin-right: 15px;
  width: 635px;
}
.tourbook-detail.textbox .menu-1col-right-col {
  margin-right: 0;
}
.tourbook-detail.textbox .menu-1col-left-col {
  margin-left: -10px;
}
.tourbook-detail .menu-1col-right-col {
  float: left;
  margin-top: 30px;
  width: 150px;
}
.tourbook-detail .menu-1col-right-col div {
  margin-bottom: 5px;
  width: 150px;
}
.tour-list {
  width: 100%;
}
.tour-list.tourbook h5 {
  margin-bottom: 3px;
}
.tour-list.tourbook h3 span.date {
  float: right;
  clear: both;
}
.tour-list.tourbook h3:after,
.tour-list.tourbook h3::after {
  clear: both;
  content: " ";
}
.tour-list tr.item.even {
  background-color: #f2f2f2;
}
.tour-list .img {
  padding: 10px;
  vertical-align: top;
  width: 160px;
}
.tour-list img.sold-out-overlay {
  position: absolute;
}
.tour-list .content {
  padding: 10px;
}
a.download-link:visited,
a.dowload:visited {
  color: #F60 !important;
}
.contenttable {
  table-layout: fixed;
  width: 100%;
  margin: 10px 0;
}
.contenttable th {
  border-top: 4px solid #dadada;
  border-bottom: 4px solid #dadada;
  padding: 10px 0;
  text-align: left;
}
.contenttable th.td-last {
  text-align: right;
}
.contenttable tr td {
  padding: 12px 0;
  border-bottom: 1px solid #dadada;
}
.contenttable tr td.td-last {
  text-align: right;
}
.ridektmnest #content-nest .tour-list {
  width: 100%;
}
.ridektmnest #content-nest .tour-list.tourbook h3 {
  padding-top: 0;
}
.f3-widget-paginator li {
  display: inline-block;
  font-weight: normal;
  font-size: 14px;
  padding: 0 5px;
}
.f3-widget-paginator li a {
  font-size: inherit;
  font-weight: inherit;
}
.f3-widget-paginator li a:hover {
  font-size: inherit;
  font-weight: inherit;
}
.f3-widget-paginator {
  text-align: center;
}
